gRPC C#
gRPC C#
Namespaces
Grpc.Core
Metadata Class
Metadata Methods
Add Method
Clear Method
Contains Method
CopyTo Method
GetEnumerator Method
IndexOf Method
Insert Method
Remove Method
RemoveAt Method

Metadata Insert Method

[Missing <summary> documentation for "M:Grpc.Core.Metadata.Insert(System.Int32,Grpc.Core.Metadata.Entry)"]

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public void Insert(
    	int index,
    	MetadataEntry item
    )

    Public Sub Insert (
    	index As Integer,
    	item As MetadataEntry
    )

    public:
    virtual void Insert(
    	int index,
    	MetadataEntry item
    ) sealed

    abstract Insert :
            index : int *
            item : MetadataEntry -> unit
    override Insert :
            index : int *
            item : MetadataEntry -> unit

#### Parameters

index
  Type: System
  Int32

  [Missing <param name="index"/> documentation for "M:Grpc.Core.Metadata.Insert(System.Int32,Grpc.Core.Metadata.Entry)"]

item
  Type: Grpc.Core
  Metadata
  Entry

  [Missing <param name="item"/> documentation for "M:Grpc.Core.Metadata.Insert(System.Int32,Grpc.Core.Metadata.Entry)"]

#### Implements

IList
T
Insert(Int32, T)
See Also

#### Reference

Metadata Class
Grpc.Core Namespace